Bug 2035352 - Please branch and build xsd in epel9
Summary: Please branch and build xsd in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: xsd
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Antonio T. sagitter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2035351 2035353
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-23 17:29 UTC by Troy Dawson
Modified: 2022-01-21 03:06 UTC (History)
2 users (show)

Fixed In Version: xsd-4.1.0-0.8.a11.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-21 03:06:02 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Troy Dawson 2021-12-23 17:29:28 UTC
Please branch and build xsd in epel9.

If you do not wish to maintain xsd in epel9,
or do not think you will be able to do this in a timely manner,
I would be happy to be a co-maintainer of the package.

Comment 1 Troy Dawson 2021-12-23 17:32:47 UTC
I have tested and the rawhide package builds in EPEL9, but first libcutl and xerces-c has to be added to epel9.  I have requested those packages in these bugzillas.
https://bugzilla.redhat.com/show_bug.cgi?id=2035353
https://bugzilla.redhat.com/show_bug.cgi?id=2035351

Comment 2 Troy Dawson 2022-01-04 21:42:23 UTC
Does the changing of assignment to trpost mean that someone is looking into this?

I know the other two packages need to be built first, but when they do get built, will someone be able to build xsd in a timely manner?
If not, I wouldn't mind being the co-maintainer.

Comment 3 Fedora Update System 2022-01-07 20:50:13 UTC
FEDORA-EPEL-2022-2be954c76e has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2be954c76e

Comment 4 Fedora Update System 2022-01-08 01:27:31 UTC
FEDORA-EPEL-2022-2be954c76e has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2be954c76e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-01-21 03:06:02 UTC
FEDORA-EPEL-2022-2be954c76e has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.